- 產(chǎn)品品牌:
- 泰升
- 產(chǎn)品型號:
- RFG-50
| 適用物料:注塑料 | 干燥介質(zhì):空氣 |
| 工作原理:旋流 | 濕物料運動方式:噴霧式 |
| 應(yīng)用領(lǐng)域:注塑料 | 裝機功率:4.5(KW) |
| 功率:4.5(kw) | 外形尺寸:0.86*0.5*0.92(m) |
一.產(chǎn)品特點:
1.原料接觸面為全不銹鋼設(shè)計;
2.精密壓鑄鋁質(zhì)外殼,表面光滑,保溫性能好;
3.*風(fēng)機,可選配入風(fēng)濾清器,確保原料清潔度;
4.桶體、機座均設(shè)有視料窗,可直接觀察內(nèi)部原料情況;
5.電熱筒彎形設(shè)計,避免因原料粉屑堆積底而引起燃燒;
6.采用比例式偏差指示溫控器,可精確控制溫度。
二.產(chǎn)品技術(shù)參數(shù):
型號 | 容量(Kg) | 裝料筒尺寸 | 電熱(kw) | 風(fēng)機(kw) | 外型尺寸(mm) | |
筒徑(mm) | 筒高(mm) | |||||
RFC-12 | 12 | 255 | 390 | 1.5 | 0.06 | 510*300*660
|
RFC-25 | 25 | 345 | 425 | 3 | 0.12 | 760*420*851
|
RFC-50 | 50 | 420 | 550 | 4.5 | 0.18 | 860*500*920
|
RFC-75 | 75 | 495 | 630 | 6 | 0.3 | 940*540*1140
|
RFC-100 | 100 | 560 | 630 | 6 | 0.3 | 1050*640*1235
|
RFC-150 | 150 | 600 | 850 | 9 | 0.4 | 1075*700*1400
|
RFC-200 | 200 | 700 | 850 | 11 | 0.4 | 1210*750*1500
|
RFC-300 | 300 | 830 | 1030 | 15 | 0.5 | 1220*800*1630
|
RFC-400 | 400 | 894 | 1040 | 15 | 0.5 | 1450*940*1800
|



















永定县|
牡丹江市|
万年县|
广元市|
赣州市|
元氏县|
晋宁县|
个旧市|
东乌|
林口县|
汉寿县|
建水县|
日土县|
罗源县|
大冶市|
京山县|
慈利县|
蓬溪县|
云梦县|
海林市|
清徐县|
旬邑县|
旬阳县|
云阳县|
绥芬河市|
措美县|
政和县|
石林|
吉隆县|
白城市|
富民县|
牡丹江市|
尼勒克县|
儋州市|
阿瓦提县|
巴青县|
冀州市|
罗源县|
平湖市|
潢川县|
合江县|